[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBinaryField.Create

Create a new instance of a TBinaryField class.

## Declaration

Source position: db.pas line 750

`public constructor TBinaryField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the new field instance.

## Description

Create initializes a new instance of the TBinaryField class. It simply calls the inherited destructor.

## See also

TField |  | Provide access to the contents of a single field in a record

Documentation generated on: Feb 26 2014